Metapackages

3 item(s) on this page

Metapackage In SlackBuilds Spread Newest Outdated Ignored
cwm-openbsd 5.6.0 1
mg-openbsd 5.6.0 1
xfce4-whiskermenu-plugin 1.7.5 18 2.2.17 2.2.06 2.1.73 2.1.6 2.1.53 2.1.32 2.1.12 1.7.57 1.7.4 1.7.33 1.7.23 1.7.1 1.6.24 1.6.0 1.5.32 1.5.1 1.5.04 1.4.1 1.4.0 1.3.2 2.1.0.r24.gc326f6f

Legend: